﻿a:link, a:visited, a:hover, a:active{color:#528a16;}

a:hover, a:active{color:#477813;}

.dotted{border-color:#73a240;}

.country_select a.active:link, .country_select a.active:visited, .country_select a.active:hover, .country_select a.active:active{background-image:url(../images/green/chevrons_down.png);}

nav{background-color:#7eb246;}

nav a:link, nav a:visited, nav a:hover, nav a:active{border-right:1px dashed #b4d294;}

nav a:hover, nav a:active{background-color:#7aac44;}

nav a.active:link, nav a.active:visited, nav a.active:hover, nav a.active:active{background-color:#73a240;}

nav a:first-child{border-left:1px dashed #b4d294;}

nav a.donate:link, nav a.donate:visited, nav a.donate:hover, nav a.donate:active{color:#528a16; border:1px dashed #7eb246;}

.social_icons span{background-image:url(../images/green/social_icons.png);}

#hp_slide_prev, #hp_slide_next{background-image:url(../images/green/hpslide_ctrls.png);}

.hp_slide .slide_info h4{background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(126,178,70,0.55)), color-stop(70%,rgba(126,178,70,0.55)), color-stop(100%,rgba(126,178,70,0))); background:linear-gradient(to right, rgba(126,178,70,0.55) 0%,rgba(126,178,70,0.55) 70%,rgba(126,178,70,0) 100%);}

.money_text{border:1px dashed #7eb246;}

.money_text p.text b{color:#528a16;}

.money_amounts .amount span:hover, .money_amounts .active span{background-color:#7eb246;}

.money_amounts .active{background:url(../images/green/bubble_arrow.png) no-repeat center top;}

.money_amounts div:first-child.active{background-image:url(../images/green/bubble_arrow_left.png);}

.money_amounts div:last-child.active{background-image:url(../images/green/bubble_arrow_right.png);}

.donate_box{background-color:#7eb246;}

span.donation_pound{color:#7eb246;}

input.button.white, button.button.white, a.button.white:link, a.button.white:visited, a.button.white:hover, a.button.white:active{color:#528a16;}

ul.ourwork_icons span.ourwork_icon{border:1px dashed #7eb246;}

span.ourwork_icon{background-image:url(../images/green/ourwork_icons.png)}

ul.ourwork_icons a:hover, ul.ourwork_icons a:active, ul.ourwork_icons a.active{color:#528a16;}

.ourwork_tooltip{color:#528a16;}

ul.ourwork_icons .ourwork_tooltip a:link, ul.ourwork_icons .ourwork_tooltip a:visited, ul.ourwork_icons .ourwork_tooltip a:hover, ul.ourwork_icons .ourwork_tooltip a:active{color:#528a16; background-image:url(../images/green/chevrons_right.png);}

input.button, button.button, a.button:link, a.button:visited, a.button:hover, a.button:active{background-color:#7eb246; background:-webkit-linear-gradient(top, rgba(138,185,87,1) 0%,rgba(115,163,64,1) 80%); background:linear-gradient(to bottom, rgba(138,185,87,1) 0%,rgba(115,163,64,1) 80%);}

input.button:hover, button.button:hover, a.button:hover, a.button:active{background:-webkit-linear-gradient(top, #7eb246 0%,#7eb246 80%); background:linear-gradient(to bottom, #7eb246 0%,#7eb246 80%);}

.content ul{list-style-image:url(../images/green/bullet.png);}

ul.ourwork_tabs, ul.leftnav, ul.donate_amounts, ul.contact_list, ul.formlist{list-style-image:none;}

a.raquo:link, a.raquo:visited, a.raquo:hover, a.raquo:active{background-image:url(../images/green/chevrons_right.png);}



.hp_slideshow{border:1px dashed #7eb246}



ul.leftnav li a:hover, ul.leftnav li a:active{color:#477813;}

ul.leftnav li.active:before{background-image:url(../images/green/leftnav_active_point.png);}

ul.leftnav li.active a:link, ul.leftnav li.active a:visited, ul.leftnav li.active a:hover, ul.leftnav li.active a:active{background-color:#7eb246; background:-webkit-linear-gradient(top, #7eb246 0%, #5e9029 80%); background:linear-gradient(to bottom, #7eb246 0%, #5e9029 80%); border-top-color:#7eb246;}

span.icon{background-image:url(../images/green/icons_sprite.png);}



ul.ourwork_tabs li a:hover, ul.ourwork_tabs li a:active{background-color:#7eb246; border:1px solid #7eb246;}

.ourwork_box h2 a:link, .ourwork_box h2 a:visited, .ourwork_box h2 a:hover, .ourwork_box h2 a:active{background-color:rgba(90, 145, 30, 0.80);}

p.ourwork_need b{color:#73a240;}

.aim{background-color:#7eb246; border:1px dashed #fff;}

ul.arrows h4{color:#528a16;}

ul.arrows{list-style-image:url(../images/green/bullet_arrow.png);}



.paginate a:link, .paginate a:visited, .paginate a:hover, .paginate a:active{background-color:#7eb246;}

.paginate a:hover, .paginate a:active{background-color:#73a340;}

.paginate a.active:link, .paginate a.active:visited, .paginate a.active:hover, .paginate a.active:active{background-color:#528a16;}

.paginate a.next:link, .paginate a.next:visited, .paginate a.next:hover, .paginate a.next:active{background-image:url(../images/green/chevrons_right.png);}

.paginate a.prev:link, .paginate a.prev:visited, .paginate a.prev:hover, .paginate a.prev:active{background-image:url(../images/green/chevrons_left.png);}



ul.donate_amounts li span{background-color:#7eb246;}



ul.contact_list li{background-image:url(../images/green/icons_contact.png);}

/* global colour styles green */

.theme-text {
    color:#73a340;
}

.theme-bg {
    background-color:#73a340;
}

.theme-bg-trans {
    background-color:rgba(115,163,64, 0.8);
}
